docs/
# general patterns
.DS_Store
*/.DS_Store
**/.DS_Store
*.bak
*.bat
*/~*.xlsx
*.log
*.aux
*.idx
*.lot
*.lof
*.toc
*.out
*.tern-project
# *.sh
install.sh
install_app.sh
site.sh

*.exec
*.iml
# for Java projects
*/.idea/
*/classes/
*/target/
*/bin/
*/.settings/
*/.classpath
*/.launch
*/.project
*/rebel.xml
*/src/main/resources/rebel.xml
*/.externalToolBuilders
*/WEB-INF/classes/
*/.metadata/
*/.sass-cache/
node_modules

target/

*/.dart_tool
*/build
hartmann-foto-documentation-frontend/build
hartmann-foto-documentation-frontend/coverage/
hartmann-foto-documentation-frontend/pubspec.lock

# Avoid committing generated Javascript files:
*.dart.js
*.info.json      # Produced by the --dump-info flag.
*.js             # When generated by dart2js. Don't specify *.js if your
                 # project includes source files written in JavaScript.
*.js_
*.js.deps
*.js.map

.flutter-plugins
.flutter-plugins-dependencies



hartmann-foto-documentation-docker/src/main/docker/hartmann-foto-documentation-web-*.war
hartmann-foto-documentation-web/src/main/webapp/.last_build_id
hartmann-foto-documentation-web/src/main/webapp/assets/
hartmann-foto-documentation-web/src/main/webapp/canvaskit/
hartmann-foto-documentation-web/src/main/webapp/favicon.png
hartmann-foto-documentation-web/src/main/webapp/flutter.js
hartmann-foto-documentation-web/src/main/webapp/flutter_bootstrap.js
hartmann-foto-documentation-web/src/main/webapp/flutter_service_worker.js
hartmann-foto-documentation-web/src/main/webapp/icons/
hartmann-foto-documentation-web/src/main/webapp/index.html
hartmann-foto-documentation-web/src/main/webapp/manifest.json
hartmann-foto-documentation-web/src/main/webapp/version.json

